Problems with 10.4 update on G4 1.6

Discussion in 'macOS' started by cubist, May 4, 2007.

  1. cubist macrumors 68020

    Joined:
    Jul 4, 2002
    Location:
    Muncie, Indiana
    #1
    I have a G4 with 1.6GHz processor update (PowerLogix). I had to install 10.4 in order to get Java 1.5 (grumble). It worked fine... until I installed the 10.4.9 software update. Now, the machine locks up at the Apple logo. Any suggestions? Can't find any help on Apple's site or PowerLogix's.

    Doing an Archive and Install of the original 10.4 DVD for now.

    Can't use Intel Macs because I have several Classic apps for which UBs are not available.
     
  2. cubist thread starter macrumors 68020

    Joined:
    Jul 4, 2002
    Location:
    Muncie, Indiana
    #2
    Deinstall CPUD

    I don't know what CPUD is, but I'm doing a reformat-install now. (The Archive-Install worked but had no disk icons or Finder menu bar... really messed up.)

    OWC replied very quickly with the following information:
    "To run 10.4.9 you will need to deinstall CPUD as it is not compatable
    with 10.4.9. Removal instructions can be found in the read me file for
    CPUD.

    "A new version of CPUD should be available shortly."
     

Share This Page